# Generated by Django 3.2.6 on 2022-03-14 10:25

from django.db import migrations, models
import smartwater.models


class Migration(migrations.Migration):

    dependencies = [
        ('smartwater', '0002_auto_20220309_1610'),
    ]

    operations = [
        migrations.AlterField(
            model_name='collect',
            name='image',
            field=models.ImageField(blank=None, null=True, upload_to=smartwater.models.collect_image_path),
        ),
    ]
